######
tables
######

.. automodule:: fontTools.ttLib.tables
   :members:
   :undoc-members:

_a_v_a_r
--------

.. automodule:: fontTools.ttLib.tables._a_v_a_r
   :members:
   :undoc-members:

_c_m_a_p
--------

.. automodule:: fontTools.ttLib.tables._c_m_a_p
   :members:
   :undoc-members:

_c_v_a_r
--------

.. automodule:: fontTools.ttLib.tables._c_v_a_r
   :members:
   :undoc-members:

_c_v_t
------

.. automodule:: fontTools.ttLib.tables._c_v_t
   :members:
   :undoc-members:

_f_e_a_t
--------

.. automodule:: fontTools.ttLib.tables._f_e_a_t
   :members:
   :undoc-members:

_f_p_g_m
--------

.. automodule:: fontTools.ttLib.tables._f_p_g_m
   :members:
   :undoc-members:

_f_v_a_r
--------

.. automodule:: fontTools.ttLib.tables._f_v_a_r
   :members:
   :undoc-members:

_g_a_s_p
--------

.. automodule:: fontTools.ttLib.tables._g_a_s_p
   :members:
   :undoc-members:

_g_l_y_f
--------

.. automodule:: fontTools.ttLib.tables._g_l_y_f
   :members:
   :undoc-members:

_g_v_a_r
--------

.. automodule:: fontTools.ttLib.tables._g_v_a_r
   :members:
   :undoc-members:

_h_d_m_x
--------

.. automodule:: fontTools.ttLib.tables._h_d_m_x
   :members:
   :undoc-members:

_h_e_a_d
--------

.. automodule:: fontTools.ttLib.tables._h_e_a_d
   :members:
   :undoc-members:

_h_h_e_a
--------

.. automodule:: fontTools.ttLib.tables._h_h_e_a
   :members:
   :undoc-members:

_h_m_t_x
--------

.. automodule:: fontTools.ttLib.tables._h_m_t_x
   :members:
   :undoc-members:

_k_e_r_n
--------

.. automodule:: fontTools.ttLib.tables._k_e_r_n
   :members:
   :undoc-members:

_l_o_c_a
--------

.. automodule:: fontTools.ttLib.tables._l_o_c_a
   :members:
   :undoc-members:

_l_t_a_g
--------

.. automodule:: fontTools.ttLib.tables._l_t_a_g
   :members:
   :undoc-members:

_m_a_x_p
--------

.. automodule:: fontTools.ttLib.tables._m_a_x_p
   :members:
   :undoc-members:

_m_e_t_a
--------

.. automodule:: fontTools.ttLib.tables._m_e_t_a
   :members:
   :undoc-members:

_n_a_m_e
--------

.. automodule:: fontTools.ttLib.tables._n_a_m_e
   :members:
   :undoc-members:

_p_o_s_t
--------

.. automodule:: fontTools.ttLib.tables._p_o_s_t
   :members:
   :undoc-members:

_p_r_e_p
--------

.. automodule:: fontTools.ttLib.tables._p_r_e_p
   :members:
   :undoc-members:

_s_b_i_x
--------

.. automodule:: fontTools.ttLib.tables._s_b_i_x
   :members:
   :undoc-members:

_t_r_a_k
--------

.. automodule:: fontTools.ttLib.tables._t_r_a_k
   :members:
   :undoc-members:

_v_h_e_a
--------

.. automodule:: fontTools.ttLib.tables._v_h_e_a
   :members:
   :undoc-members:

_v_m_t_x
--------

.. automodule:: fontTools.ttLib.tables._v_m_t_x
   :members:
   :undoc-members:

asciiTable
----------

.. automodule:: fontTools.ttLib.tables.asciiTable
   :members:
   :undoc-members:

B_A_S_E_
--------

.. automodule:: fontTools.ttLib.tables.B_A_S_E_
   :members:
   :undoc-members:

BitmapGlyphMetrics
------------------

.. automodule:: fontTools.ttLib.tables.BitmapGlyphMetrics
   :members:
   :undoc-members:

C_B_D_T_
--------

.. automodule:: fontTools.ttLib.tables.C_B_D_T_
   :members:
   :undoc-members:

C_B_L_C_
--------

.. automodule:: fontTools.ttLib.tables.C_B_L_C_
   :members:
   :undoc-members:

C_F_F_
------

.. automodule:: fontTools.ttLib.tables.C_F_F_
   :members:
   :undoc-members:

C_F_F__2
--------

.. automodule:: fontTools.ttLib.tables.C_F_F__2
   :members:
   :undoc-members:

C_O_L_R_
--------

.. automodule:: fontTools.ttLib.tables.C_O_L_R_
   :members:
   :undoc-members:

C_P_A_L_
--------

.. automodule:: fontTools.ttLib.tables.C_P_A_L_
   :members:
   :undoc-members:

D_S_I_G_
--------

.. automodule:: fontTools.ttLib.tables.D_S_I_G_
   :members:
   :undoc-members:

DefaultTable
------------

.. automodule:: fontTools.ttLib.tables.DefaultTable
   :members:
   :undoc-members:

E_B_D_T_
--------

.. automodule:: fontTools.ttLib.tables.E_B_D_T_
   :members:
   :undoc-members:

E_B_L_C_
--------

.. automodule:: fontTools.ttLib.tables.E_B_L_C_
   :members:
   :undoc-members:

F_F_T_M_
--------

.. automodule:: fontTools.ttLib.tables.F_F_T_M_
   :members:
   :undoc-members:

G_D_E_F_
--------

.. automodule:: fontTools.ttLib.tables.G_D_E_F_
   :members:
   :undoc-members:

G_M_A_P_
--------

.. automodule:: fontTools.ttLib.tables.G_M_A_P_
   :members:
   :undoc-members:

G_P_K_G_
--------

.. automodule:: fontTools.ttLib.tables.G_P_K_G_
   :members:
   :undoc-members:

G_P_O_S_
--------

.. automodule:: fontTools.ttLib.tables.G_P_O_S_
   :members:
   :undoc-members:

G_S_U_B_
--------

.. automodule:: fontTools.ttLib.tables.G_S_U_B_
   :members:
   :undoc-members:

H_V_A_R_
--------

.. automodule:: fontTools.ttLib.tables.H_V_A_R_
   :members:
   :undoc-members:

J_S_T_F_
--------

.. automodule:: fontTools.ttLib.tables.J_S_T_F_
   :members:
   :undoc-members:

L_T_S_H_
--------

.. automodule:: fontTools.ttLib.tables.L_T_S_H_
   :members:
   :undoc-members:

M_A_T_H_
--------

.. automodule:: fontTools.ttLib.tables.M_A_T_H_
   :members:
   :undoc-members:

M_E_T_A_
--------

.. automodule:: fontTools.ttLib.tables.M_E_T_A_
   :members:
   :undoc-members:

M_V_A_R_
--------

.. automodule:: fontTools.ttLib.tables.M_V_A_R_
   :members:
   :undoc-members:

O_S_2f_2
--------

.. automodule:: fontTools.ttLib.tables.O_S_2f_2
   :members:
   :undoc-members:

otBase
------

.. automodule:: fontTools.ttLib.tables.otBase
   :members:
   :undoc-members:

otConverters
------------

.. automodule:: fontTools.ttLib.tables.otConverters
   :members:
   :undoc-members:

otData
------

.. automodule:: fontTools.ttLib.tables.otData
   :members:
   :undoc-members:

otTables
--------

.. automodule:: fontTools.ttLib.tables.otTables
   :members:
   :undoc-members:

S_I_N_G_
--------

.. automodule:: fontTools.ttLib.tables.S_I_N_G_
   :members:
   :undoc-members:

S_T_A_T_
--------

.. automodule:: fontTools.ttLib.tables.S_T_A_T_
   :members:
   :undoc-members:

S_V_G_
------

.. automodule:: fontTools.ttLib.tables.S_V_G_
   :members:
   :undoc-members:

sbixGlyph
---------

.. automodule:: fontTools.ttLib.tables.sbixGlyph
   :members:
   :undoc-members:

sbixStrike
----------

.. automodule:: fontTools.ttLib.tables.sbixStrike
   :members:
   :undoc-members:

T_S_I__0
--------

.. automodule:: fontTools.ttLib.tables.T_S_I__0
   :members:
   :undoc-members:

T_S_I__1
--------

.. automodule:: fontTools.ttLib.tables.T_S_I__1
   :members:
   :undoc-members:

T_S_I__2
--------

.. automodule:: fontTools.ttLib.tables.T_S_I__2
   :members:
   :undoc-members:

T_S_I__3
--------

.. automodule:: fontTools.ttLib.tables.T_S_I__3
   :members:
   :undoc-members:

T_S_I__5
--------

.. automodule:: fontTools.ttLib.tables.T_S_I__5
   :members:
   :undoc-members:

ttProgram
---------

.. automodule:: fontTools.ttLib.tables.ttProgram
   :members:
   :undoc-members:

TupleVariation
--------------

.. automodule:: fontTools.ttLib.tables.TupleVariation
   :members:
   :undoc-members:

V_D_M_X_
--------

.. automodule:: fontTools.ttLib.tables.V_D_M_X_
   :members:
   :undoc-members:

V_O_R_G_
--------

.. automodule:: fontTools.ttLib.tables.V_O_R_G_
   :members:
   :undoc-members:

V_V_A_R_
--------

.. automodule:: fontTools.ttLib.tables.V_V_A_R_
   :members:
   :undoc-members:


